Seguridad y VPN : Negociación IPSec/Protocolos IKE

Cisco Hardware y clientes VPN que soportan IPSec/PPTP/L2TP

17 Octubre 2016 - Traducción Automática
Otras Versiones: PDFpdf | Traducción Manual (23 Junio 2008) | Inglés (22 Agosto 2015) | Comentarios


Contenido


Introducción

Este documento muestra qué versiones software del ½ del ¿Â de los Clientes Cisco VPN, de los concentradores VPN, de Cisco IOSïÂ, y el IPSec/Point-to-Point Tunneling Protocol (PPTP) del soporte del firewall PIX.

prerrequisitos

Requisitos

No hay requisitos específicos para este documento.

Componentes Utilizados

La información que contiene este documento se basa en estas versiones de software y hardware.

  • Versiones 12.2.8T y posteriores del Software IOS de Cisco

  • Concentrador Cisco VPN 3000

  • Concentrador del Cisco VPN 5000 (Cisco ha anunciado el final de las ventas para el Concentradores Cisco VPN de la serie 5000. Refiera al anuncio de fin de vida útil para más información.)

  • Cisco Secure PIX Firewall y Software Cisco PIX Firewall 5.0.x con 6.3.x

  • Cliente Cisco Secure VPN (CSVPN) 1.0 y 1.1

    Refiera al boletín de productos EOS y EOL # 2224 para más información.

  • Cisco VPN Client (CVPN) 2.5 y posteriores.

  • Microsoft Windows 9.x, ME, SE, XP, NT 4.0, 2000 y XP

  • Solaris 2.6

  • Linux 2.2.12 y 2.2.14

  • Versiones Mac OS 9, 10.0 (Mac OS X), 10.1 y otras posteriores.

Para obtener el último software VPN, visite el centro de recursos de Cisco para la descarga de software VPN (clientes registrados solamente). Refiérase también a toda la literatura del Fin de la Venta y de la discontinuación del producto de la Seguridad y VPN.

Convenciones

Consulte Convenciones de Consejos TécnicosCisco para obtener más información sobre las convenciones del documento.

Soporte IPsec/PPTP

Las versiones admitidas aparecen enumeradas como versión del cliente/versión del sistema operativo de hardware. Por ejemplo, cliente CVPN 5000 del anuncio “5.1.7/el 5.2.22" en la columna de concentrador del Cisco VPN 5000 y la fila de Windows 9x significa que IPsec/PPTP está soportado cuando:

  • el usuario final de PC con Windows 9x

  • versión 5.1.7 del Cliente Cisco VPN 5000 de los funcionamientos

  • y conecta con el Cisco VPN 5000 el concentrador

  • cuál funciona con la versión de software 5.2.22 del concentrador VPN

Vea las Notas de la tabla para la información sobre las abreviaturas usadas en este cuadro.

  Versión del cliente/versión del sistema operativo del hardware
OS del cliente Software Cisco IOS en un dispositivo IOS Concentrador Cisco VPN 3000 Concentrador Cisco VPN 5000 Cisco PIX Firewall
Windows 9x++ CSVPN 1.1 / 12.0.7T+ CVPN 3000 Cliente 2.5.x+ CVPN 5000 Client 5.1.7 / 5.2.22 CSVPN 1.1 / 5.1.x+
CVPN 3.x / 12.2.8T o 12.3 CVPN 3000 Client 2.5.x / 2.5.x+   CSVPN 1.0 / 5.0.x
  CVPN 3000 Client 3.x+ / 3.x+   CVPN 3000 Client 2.5.2/5.2.x+
      CVPN Client 3.x+ / 6.0.x+
Windows ME CVPN 3.x / 12.2.8T o 12.3 CVPN 3000 Client 3.x+ / 3.x+ CVPN 5000 Client 5.1.7 / 5.2.22 CVPN 3.x+ / 6.0.x+
Windows NT 4.0 CSVPN 1.1 / 12.0.7T+ CVPN 3000 Cliente 2.5.x+ CVPN 5000 Client 5.1.7 / 5.2.22 CSVPN 1.1 / 5.1.x+
CVPN 3.x / 12.2.8T o 12.3 CVPN 3000 Client 2.5.x / 2.5.x+   CSVPN 1.0 / 5.0.x
  CVPN Client 3.x + / 3.x+   CVPN 3000 Client 2.5.2/5.2.x+
      CVPN Client 3.x+ / 6.0.x+
Windows 2000 CVPN 3.x / 12.2.8T o 12.3 Cliente 3.x/3.x CVPN 3000 CVPN 5000 Client 5.1.7 / 5.2.22, 5.1.10 (3DES disponible) CVPN Client 3.x+ / 6.0.x+
Windows XP CVPN 3.1.2+ / 12.2.8T o 12.3 CVPN 3000 cliente 3.1.2+ / 3.x CVPN 5000 Client 5.1.10 (3DES disponible) /5.2.22 [XP Home Edition o Professional] CVPN Client 3.1 + / 6.0.x+
Palm PDA/Palm OS 3.5   MovianVPN***/3.x    
Computadora portátil o de bolsillo/Windows CE   MovianVPN***/3.x    
Solaris 2.6 CVPN Client 3.X/12.2.8T Cliente CVPN 3.5 para Solaris / 3.5 CVPN 5000 Client 5.0.8 / 5.2.22 CVPN Client 3.5 para Solaris / 6.x
Mac OS 8**** y 9****   **** Netlock leavingcisco.com CVPN 5000 Client 5.0.3 / 5.2.22  
Mac OS 10.0 o Mac OS X* CVPN Client 3.X/12.2.8T Cliente CVPN 3.5 para Mac OS X / 3.5 CVPN 5000 Client 5.1.2 Cliente VPN 3.5 para Mac OS X/6.x
Mac OS X.1 CVPN Client 3.X/12.2.8T Cliente CVPN 3.5 para Mac OS X / 3.5 Release Note del cliente 5.1.4 CVPN 5000  
Mac OS X y 10.1.0 o posteriores CVPN Client 3.6/12.2.8T CVPN Client 3.6 para Mac OS X, versión 10.1.0 o posteriores / 3.0 o posteriores.   Versión 6.1(1) o posterior
Linux 2.2.12 (Red Hat 6.2 Linux (Intel) o distribución compatible, mediante núcleo versión 2.2.12 o posterior) CVPN Client 3.X/12.2.8T Cliente CVPN 3000 3.0.8+/3.x+    
Linux CVPN Client 3.X/12.2.8T CVPN Client 3.5 para Linux / 3.5   CVPN Client 3.5 para Linux / 3.5
Linux 2.2.14 CVPN Client 3.X/12.2.8T   CVPN 5000 Client 5.0.19 / 5.2.14  
Linux (Intel) Kernel 2.2.5 CVPN Client 3.X/12.2.8T   CVPN 5000 Cliente 5.2.X  
Microsoft PPTP PPTP/12.1.5T+ nativo de Microsoft. Microsoft nativo PPTP/2.5+   Microsoft nativo PPTP/5.2+
3002   Cliente de Hardware CVPN 3.0+ / 3.0+   CVPN Hardware Client 3.0+ / 6.0+
L2TP/IPSec Nativo de Microsoft/ 12.0.7T+ / 2.5+ nativo de Microsoft   Microsoft nativo/6.0+

‘Notas de la tabla’

  • El CVPN es el Cliente Cisco VPN (versiones 2.x y arriba), no el Cliente Cisco Secure VPN (versión 1.x solamente).

  • El CSVPN es el Cliente Cisco Secure VPN.

  • + la ayuda continúa a todas las versiones más recientes.

  • ++Soporte de Windows 98 Second Edition (SE) incorporado en el cliente VPN 3.0. El cliente VPN 3.1 requiere la versión 2 del sistema operativo (OSR2) de Windows 95.

  • * No existe una versión disponible de DES para la versión Mac X, sólo el 3DES.

  • *** El cliente de MovianVPN ahora es Fin de Vida; refiera al Estado del producto - Fin de la vida útilleavingcisco.com para más información.

  • **** Cisco no hace la fabricación del equipo original (OEM) un Mac OS 8 o el cliente VPN 9. Un cliente VPN para el uso con los concentradores VPN 3000 es disponible desde Netlockleavingcisco.com .


Información Relacionada


Document ID: 4504